createRDS
    -times {714096132-714096251}
    -type {R}
    -usertype {}
    -outputdir {}
    -usejobdirs {0}
    -compressiontype {raw}
    -compressionlevel {6}
    -filechecksum {0}
    -frametimecheck {1}
    -framedatavalid {1}
    -channels {G1:DER_H_QUALITY!2 G1:DER_H_HP-EP!2}
